<div class="container">
  <div class="row">
    <div class="col-sm-10 mb-2">
      <h1>{{ training.name }}</h1>
    </div>
    <div class="col-sm-2">
      <div class="dropleft">
        <button type="button" class="btn btn-info" data-toggle="dropdown">
          <i class="material-icons">
            edit
          </i>
        </button>
        <ul class="dropdown-menu" style="cursor: pointer">
          <a class="dropdown-item" routerLink="edit">Modifier l'entraînement</a>
          <a class="dropdown-item" (click)="onDeleteTraining()">Supprimer l'entraînement</a>
        </ul>
      </div>
    </div>
  </div>
  <div class="row">
    <div class="col-sm-12">
      <strong>Description</strong>
      <p>{{ training.description }}</p>
    </div>
  </div>
  <div class="row">
    <div class="col-sm-12">
      <strong>Exercices</strong>
        <a
          class="list-group-item list-group-item-action text-center"
          *ngFor="let exercice of training.exercices">
          {{ exercice.name }}
        </a>
    </div>
  </div>
</div>